	td {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:11px;}
	body {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:11px;}
	input {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:11px;}
	select {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:11px;}
	.title {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:16px;color:#ffffff;font-weight:bold;}
	.first-words {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:11px;color:#ffffff;line-height: 18px;}
	.news {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:11px;color:#002142;text-align:justify;}
	.title-part {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:16px;color:#77afe6;font-weight:bold;}
	.text {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:12px;color:#000000;}
.about {font-size: 10px;color: #7E7E7E;margin-top: 5px;}
a:hover {color: #822D2D; text-decoration: underline;}

a img {	border: 0;}
a:visited {color: #666666; text-decoration: underline;}
table#content {width: 70%;}
h1 {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:16px;color:#77afe6;font-weight:bold;}
h2 {font-size: 14px;color: #77afe6;margin: 0px;padding: 10px;font-weight:bold;}
h3 {font-size: 11px;color: #002142;margin: 0px;padding: 10px;}
.news h1{font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:11px;color:#002142;padding:0px;margin:0px;}
.first-words-header {font-family:tahoma,arial,helvetica,geneve,sans-serif; font-size:9px;color:#000000;line-height:18px;padding:5px;margin:5px;}

.price {
  border-top: 1px solid #77afe6;
  border-left: 1px solid #77afe6;
  border-right: 1px solid #77afe6;
  border-bottom: 1px solid #77afe6;
}

